@charset "UTF-8";
@import 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700';
.main-color {
    border-color: rgba(24, 170, 144, .8);
    background-color: rgba(24, 170, 144, .8);
    color: rgba(24, 170, 144, .8);
}

.v_active{
    border:1px solid rgba(24, 170, 144, 1);
}

.receipt-button:hover,
.ticket-button:hover,
.standard-button:hover,
.button-on-white:hover,
.sm-standard-button:hover {
    border-color: rgba(24, 170, 144, .8);
    background-color: rgba(24, 170, 144, .8)
}

.details p a,
.order-confirmation a,
.organizer p a,
.sponsors p a,
.ticket-options a {
    color: rgba(24, 170, 144, 1);
}

.details p a:hover,
.order-confirmation a:hover,
.organizer p a:hover,
.sponsors p a:hover,
.ticket-options a:hover {
    color: rgba(24, 170, 144, .7);
}

footer ul li{
    color:#fff!important;
}
footer ul li a{
    color:#fff!important;
    font-weight:bold;
}

.receipt-button,
.ticket-button,
.standard-button,
.button-on-white,
.sm-standard-button {
    border-color: rgba(24, 170, 144, .8);
    color: rgba(24, 170, 144, .8);
}

.banner-success {
    background-color: rgba(24, 170, 144, .8);
}

.accent-color,
.atcb-item-link,
.banner-warning {
    background-color: rgba(239, 158, 52, 1);
}

.required-field{
    color:rgba(239, 158, 52, 1);
}
.question{
    padding-left:20px;
}
.question_required{
    border-left:4px solid rgba(239, 158, 52, 1);
    padding-left:20px;
}

.question_required legend h2::after,
.question_required_text legend h2::after{
    color:rgba(239, 158, 52, 1);
}

input[required],
select[required],
textarea[required],
#card-element-fullwidth {
    border-left-color:rgba(239, 158, 52, 1);
}

.checkout .submit-button,
.dateloc .addtocalendar,
.promo-code button,
.purchase-button,
.share .addtocalendar,
.share .map-button,
nav ul li a.active::after {
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}

.checkout .submit-button:hover,
.dateloc .addtocalendar:hover,
.promo-code button:hover,
.purchase-button:hover,
.share .addtocalendar:hover,
.share .map-button:hover,
nav ul li a.active::after {
    color: rgba(239, 158, 52, .95);
}

.nav-color {
    background-color: rgba(75, 75, 75, .95);
}
#partner-nav {
    height: 40px !important;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 2px 2px rgba(0,0,0,.2);
    position: relative;
    color: white;
    font-family: 'Futura Today Bold', Helvetica, Arial, sans-serif;
    font-size: 11px;
    text-shadow: 0 1px 0 #000;
    text-transform: uppercase;
    border: 0;
}
.partner-nav-dark {
	background: #141414;
}
.partner-nav-light {
	background: #ffffff;
}
#partner-nav a, #partner-nav a:hover {
    color: white;
    font-family: 'Futura Today Bold', Helvetica, Arial, sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 13px 14px 14px !important;
    border-right: 1px solid #333;
    border-top: 1px solid black;
    font-weight:bold;
    border-right: 1px solid #343434;
}
#partner-nav a.logo, #partner-nav a:hover.logo {
    padding: 4px 18px 3px !important;
    float: left;
	border-top: 0px !important;
	border-right: 0px !important;
}

input[type="number"].textbox.flexcol1 {
    padding-right: 0;
}

.promo-code input[type="text"] {
    text-transform: uppercase;
}

#questionnaire-group .question h2 {
    margin-bottom: 15px !important;
}
#questionnaire-group .question {
    margin-bottom: 0 !important;
}
#questionnaire-group label {
    font-size: 22px !important;
}
.submit-button {
    cursor: pointer;
    outline:none;
}

input:disabled {
    opacity: 0.7;
}

.activityName {
    font-size: 1.2em;
    color: #111;
}
.activityInstance .activityVenue {
    font-size: 1.1em;
}
.activityInstance .activityVenue a {
    color: #111;
}
.mobilePaymentMessage{
   background-color: #333;
   padding:12px;
   color:#fff;
}
.photo_gallery{
    width: 100%;
    max-width: 200px;
    height: auto;
    margin-right:5px;
}
.fancybox-wrap {
	width:90% !important;
	left: 50%;
	min-width: 319px;
	max-width: 90%;
	height: 70% !important;
	max-height: 90%;
}
.fancybox-inner {
	max-width: 100%;
	width: 100% !important;
	height: auto;
	max-height: 100%;
}
.ticketExchangePending{
	background-color:beige !important;
}
.exchangeInfo{
	font-size:0.6em !important;
	font-weight:bold;
	color: darkred;
}
